.slider-container a, .slider-container img {
	display: block;
	width: 900px;
	height: 330px;
}
.slider-body {
	position: relative;
}
.slider-container .group {
	overflow: hidden;
}
.slider-container .group img, .slider-container .group a {
	display: block;
	float: left;
}
.slider-subscribe {
	background-color: #ed1b24;
	border: 0 none;
  bottom: -20px;
  position: absolute;
  right: 0px;
	color: #FFF;
	padding: 3px 15px;
	text-decoration: none;
	cursor: pointer;
	font-family: Arial;
    font-size: 13px;
	line-height: 1.2;
	
    transition: all 0.4s ease 0s;
    word-spacing: normal;
}

.slider-subscribe:hover {
    background-color: #cd3333;
}

.slider-subscribe img {
	margin-right: 3px;
}
